﻿.btn_mypc {height:20px;}
.board_files_box {margin:20px 0 0 0;}
.board_files_down_box {margin:20px 0 0 0;}    

#file_upload_zone_top {
   position:relative;
   color: #000000;
   text-align: left;
   padding-bottom:6px;
   font-size: 100%;
 }

.file_up_btn {
   display: inline-block;
   width: 78%; 
 }

.files_size_sum {
  position:absolute;
  top:6px;
  right:2px;
  display: inline-block;
  text-align:right;
}


#file_upload_zone_header {
  position:relative;
  color: #000000;
  text-align: left;
  padding:0;
  font-size: 100%;
  background-color:#f2f2f2;
  border:1px solid #cccccc;
}
    
.chkbox_header {
  display: inline-block;
  border-right:1px solid #cccccc;
  padding:3px 5px;
}
.filename_header {
  display: inline-block;
  width: 80%;
  border-right:1px solid #cccccc;
  padding:3px 5px;
}
.filesize_header {
  position:absolute;
  right:6%;
  display: inline-block;
  padding:3px 0;
  text-align:right;
}


#file_upload_zone {
  overflow-y:auto;overflow-x:hidden;
  border: 1px solid #cccccc;
  border-top:none;
  height: 123px;
  color: #000000;
  text-align: left;
  padding: 3px 0;
  font-size: 100%;
}

.filelist_zone {
  position:relative;
  height:18px;
}
.chkbox {
  display: inline-block;      
  padding:0 5px;
}
.filename {
  display: inline-block;
  width: 80%;
  padding:0 9px;
}
.filesize {
  position:absolute;
  right:20px;
  display: inline-block;
  text-align:right;
}

.filesize_org{
  display: none;     
  margin:0;
}

.status_zone {
  padding: 2px 2px 2px 2px;
}

#progress_zone{
    width: 98%;
    height: 30px;
    text-align: left;
    padding: 2px 2px 2px 2px;      
}
.progress_bar{
  display: inline-block;
  width: 300px;
}
.progressBar {
  width: 200px;
  height: 14px;
  border: 1px solid #ddd;
  border-radius: 5px;
  overflow: hidden;
  display: inline-block;
  margin: 0;
  vertical-align: top;
}

.progressBar div {
  height: 100%;
  color: #fff;
  text-align: right;
  line-height: 20px; /* same as #progressBar height if we want text middle aligned */
  width: 0;
  background-color: #0ba1b5;
  border-radius: 3px; 
}
#status_upload{
  display: inline-block;
  text-align: center;
  width: 80px;
}

#form_file_upload{
 position:relative; z-index:9999;  width:538px; border:1px solid #82878e; background:#fff; padding:0;margin:-1px;
}

#form_file_upload .fs_progress { width:100%; height:30px; padding-top:10px; }
#form_file_upload .fs_total_tit { width:20%; float:left; text-align:center; font-weight:bold; }
#form_file_upload .fs_total_graf { width:70%; float:left; border:1px solid #a0a0a0; height:9px;}
#form_file_upload .fs_total_graf span {display:block; height:9px; background:#12db1e;} /*프로그레스바*/
#form_file_upload .fs_total_percent { width:8%; float:left; padding-left:4px; color:#12db1e;font-weight:bold; }

#form_file_upload .fu_tit {height:42px; line-height:42px; border-bottom:1px solid #ededed; font-size:14px; font-weight:bold; color:#333; padding:0 20px;}
#form_file_upload .fu_box {height:240px; margin:20px; border:1px solid #bababa;}

#form_file_upload .fu_stat {height:40px; margin:0 20px;}
#form_file_upload dt, #form_file_upload dd {display:inline-block;}
#form_file_upload dt {font-weight:bold; color:#333; padding-right:4px;}
#form_file_upload .f_graf {border:1px solid #a0a0a0; height:7px;}
#form_file_upload .f_graf span {display:block; height:7px; background:#12db1e;}  /*프로그레스바*/
#form_file_upload .fs_per {width:35px; font-weight:bold; color:#05b938; text-align:right;}
#form_file_upload .fs_size {padding-top:13px;}
#form_file_upload .fs_size dd {width:160px;}

#form_file_upload .fu_list {overflow-y:auto;overflow-x:hidden; height:159px; border-top:1px solid #bbb;}
#form_file_upload .fu_list table {width:100%;}
#form_file_upload .fu_list table th {background:#efeff1; font-weight:normal; color:#666; height:20px; border-bottom:1px solid #bbb; border-right:1px solid #bbb;}
#form_file_upload .fu_list table th.end {border-right:none;}
#form_file_upload .fu_list table td {height:20px; padding:0 7px;}
#form_file_upload .fu_list table td.end {text-align:center;}
#form_file_upload .fu_list .f_graf {float:left; width:99%; margin:1px 0;}
#form_file_upload .fu_list .f_rsize {text-align:right; font-size:11px; line-height:11px;}


#form_file_upload .fu_cencel{ height:30px; width:100%;text-align:center; margin:0 0 10px 0; } 
#form_file_upload .fu_cencel span{ font-size:15px; font-weight:bold; cursor:pointer;} 
#form_file_upload .fu_cencel button {font-size:1.1em; color:#ffffff; font-weight:bold; padding:5px 10px; border:1px solid #626874; background:#788194; border-radius:3px;}


/*버튼모양 (button)*/
.filestyle{display:inline-block; background:linear-gradient(to bottom, #ffffff, #f6f6f6); vertical-align:top; border:1px solid #9e9e9e; border-radius:2px;}
.filestyle_add{display:none;}
.filestyle label {display:block; padding:5px 7px 4px 23px; background:url(/img/ico_file_add.gif) 7px 6px no-repeat; font:12px 돋움; color:#222222;}

.filestyle2{display:inline-block; background:linear-gradient(to bottom, #ffffff, #f6f6f6); vertical-align:top; border:1px solid #9e9e9e; border-radius:2px;}
.filestyle2_add{display:none;}
.filestyle2 label {display:block; padding:5px 6px 4px 19px; background:url(/img/ico_file_del.gif) 7px 8px no-repeat; font:12px 돋움; color:#222222;}

.filestyle_upload{display:inline-block; background:linear-gradient(to bottom, #ffffff, #f6f6f6); vertical-align:top; border:1px solid #9e9e9e; border-radius:2px;}
.filestyle_upload_add{display:none;}
.filestyle_upload label {display:block; padding:5px 7px 4px 19px; background:url(/img/ico_file_down.gif) 7px 8px no-repeat; font:12px 돋움; color:#222222;}

.list_file_down {cursor:pointer; }

.filestyle_preview {display:inline-block; width:21px; height:21px; border:1px solid #888; margin:0 0 0 4px; background:#fff; vertical-align:middle; box-sizing:border-box; border-radius:2px;}
.filestyle_preview label {display:block; width:19px; height:19px; background:url(/img/icon_p.png) no-repeat; background-position:50% 50%;}
.filestyle_preview label a {display:block; width:19px; height:19px; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden;}

.filestyle_download {display:inline-block; width:21px; height:21px; border:1px solid #888; margin:0 0 0 2px; background:#fff; vertical-align:middle; box-sizing:border-box; border-radius:2px;}
.filestyle_download label {display:block; width:19px; height:19px; background:url(/img/icon_d.png) no-repeat; background-position:50% 50%;}
.filestyle_download label a {display:block; width:19px; height:19px; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden;}

.filestyle_delete {display:inline-block; width:21px; height:21px; border:1px solid #888; margin:0 0 0 2px; background:#fff; vertical-align:middle; box-sizing:border-box; border-radius:2px;}
.filestyle_delete label {display:block; width:19px; height:19px; background:url(/img/icon_x.png) no-repeat; background-position:50% 50%;}
.filestyle_delete label a {display:block; width:19px; height:19px; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden;}